0 Replies Latest reply on Dec 14, 2010 10:41 AM by ca9mbu

    McAfee Agent 4.5 Patch 1 (Non-Windows) won't connect to ePO-4.0 server

      Hi,

       

      We have a Windows box running ePO-4.0, and a Linux box on which I've just installed McAfee Agent 4.5 Patch 1.  This was installed by first adding the agent to the ePO repository, then running the './install.sh -i' script on the Linux box.  The software installs fine, but the cma service log file (/opt/McAfee/cma/scratch/etc/log) shows it hitting an issue trying to contact the ePO server.  The crux of the issue appears to be "The naInet library returned an error. [Parent error: NaInet library returned code == -94]".  The spkg file in Unpack is 208 bytes and pretty much just says "Your browser sent a request that this server could not understand.".  https://kc.mcafee.com/corporate/index?page=content&id=KB60721 mentions a bunch of naInet error codes but -94 isn't among them.  Does anyone know what the code means?  We have a support call raised with McAfee for this issue, but I was wondering if anyone else out there had seen this issue?

       

      Thanks,

       

      Matt.